## golang-github-ngaut-sync2 0.0~git20141008.0.7a24ed7

=== debian/changelog ===
golang-github-ngaut-sync2 (0.0~git20141008.0.7a24ed7-6) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:32 -0600

golang-github-ngaut-sync2 (0.0~git20141008.0.7a24ed7-5) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:06 -0600

golang-github-ngaut-sync2 (0.0~git20141008.0.7a24ed7-4) unstable; urgency=medium

  * Remove invalid d/watch file.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 00:33:32 -0500

golang-github-ngaut-sync2 (0.0~git20141008.0.7a24ed7-3) unstable; urgency=medium

  * Disable failing tests.
  * Maintenance Update:
    - Standards version bump.
    - Add Testsuite.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 03:39:23 -0500

golang-github-ngaut-sync2 (0.0~git20141008.0.7a24ed7-2) unstable; urgency=medium

  * Fixing spelling errors in description.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 05:20:45 -0500

golang-github-ngaut-sync2 (0.0~git20141008.0.7a24ed7-1) unstable; urgency=medium

  * Initial release (Closes: #855998)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 24 Feb 2017 01:05:36 -0600
