=== debian/control ===
Source: golang-github-ngaut-sync2
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/ngaut/sync2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ngaut-sync2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ngaut-sync2.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/ngaut/sync2

Package: golang-github-ngaut-sync2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Additional synchronization primitives extracted from Vitess
 This package provides a library with methods for accessing additional
 synchronization primitives extracted from Vitess.
 .
 Vitess is a database clustering system for horizontal scaling of MySQL.
 https://github.com/youtube/vitess
